Bug 1475225 - fpaste --rawurl is broken
fpaste --rawurl is broken
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: fpaste (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ankur Sinha (FranciscoD)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-26 04:38 EDT by Stefan Assmann
Modified: 2017-08-24 11:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: fpaste-0.3.9.0-1.fc26
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-24 11:52:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stefan Assmann 2017-07-26 04:38:04 EDT
Description of problem:
# man fpaste | fpaste --rawurl
https://paste.fedoraproject.org/paste/SvfKD7IIp1fVYi7CIN4XRQ//raw/

The URL returns a 404 page. Also note the double / before raw.
Works fine when omitting --rawurl.

Version-Release number of selected component (if applicable):
fpaste-0.3.8.3-3.fc26.noarch

How reproducible:
always
Comment 1 Ankur Sinha (FranciscoD) 2017-07-26 04:53:42 EDT
Thank you for your report. This is another fallout from the switch to modern paste. We're going to push an updated version soon that should fix these kinks. 

Filed upstream: https://pagure.io/fpaste/issue/37

Cheers,
Ankur
Comment 2 Fedora Update System 2017-08-23 18:42:11 EDT
fpaste-0.3.9.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8216a1d052
Comment 3 Fedora Update System 2017-08-24 00:49:51 EDT
fpaste-0.3.9.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8216a1d052
Comment 4 Fedora Update System 2017-08-24 11:52:06 EDT
fpaste-0.3.9.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.